:root {
    --max-width: 1400px;
    --gap1: 12px;
}

nav ul {
    list-style: none;
    display: flex;
    flex-direction: row;
}

nav ul li {
    margin-right: var(--gap1);
}

body {

}

header {

}

main {
    margin: 0 auto;
    max-width: var(--max-width);
}

footer {
    text-align: center;
}
